header {
    background: #1b1464;
}
.top-banners {
    /* padding: .78571rem 0; */
    padding: 8px;
    text-align: center;
    background-color: #1b1464;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.header-container {
    transition: all 0.5s;
    background: #1b1464;
    border-bottom: 1px solid #0054a6;
    margin-bottom: 3px;
}
.toplinks .links div {
    display: inline-block;
    margin: 10px 0;
}
.logo {
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
}
nav {
    background: #fff;
    height: 60px;
    width: 100%;
    margin: auto;
    z-index: 99;
    margin-bottom: 25px;
    /* border-left: 1px rgba(255,255,255,0.3) solid; */
    margin-top: 3px;
    border-bottom: 1px solid #eaeaea;
}
.top-cart-contain {
    margin-top: 3px;
    float: right;
    margin-left: 17px;
    padding-right: 0px;
    width: 27%;
    margin-right: 16px;
}
.mini-cart {
	text-align: left;
    cursor: pointer;
    margin: 15px 0;
}
.top-cart-contain .price {
    color: #fff;
    font-weight: 200;
    font-size: 19px;
    padding-top: 3px;
    display: block;
}

.mini-cart .basket a:before{
	content: '\f075';
    font-family: FontAwesome;
    font-size: 22px;
    color: #fff;
    /* height: 40px; */
    display: inline-block;
    /* line-height: 40px; */
    text-align: center;
    font-weight: normal;
    margin-right: 11px;
    background: #00b900;
    padding: 15px 0px;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    float: left;	
}
.mini-cart .basket a span.cart_count {
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    text-align: left;
    margin-left: 5px;
    padding-left: 0px;
    font-weight: normal;
    text-transform: none;
}
.mini-cart .basket a {
    color: #333;
    margin: 0px;
    line-height: 17px;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 0px;
    display: block;
}

.mini-cart .fa a:before{
	content: '\f09a';
    font-family: FontAwesome;
    font-size: 22px;
    color: #fff;
    /* height: 40px; */
    display: inline-block;
    /* line-height: 40px; */
    text-align: center;
    font-weight: normal;
    margin-right: 11px;
    background: #4267B2;
    padding: 17px 0px;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    float: left;	
}
.mini-cart .fa a span.cart_count {
	display: block;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-align: right;
    margin-left: 60px;
    padding-left: 0px;
    font-weight: normal;
    text-transform: none;
    position: relative;
    top: -25px;
}
.mini-cart .fa a {
    color: #333;
    margin: 0px;
    line-height: 17px;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 0px;
    display: block;
}

.mini-cart .yu a:before{
	content: '\f167';
    font-family: FontAwesome;
    font-size: 22px;
    color: #fff;
    /* height: 40px; */
    display: inline-block;
    /* line-height: 40px; */
    text-align: center;
    font-weight: normal;
    margin-right: 11px;
    background: #FF0000;
    padding: 17px 0px;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    float: left;	
}
.mini-cart .yu a span.cart_count {
	display: block;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    text-align: right;
    margin-left: 60px;
    padding-left: 0px;
    font-weight: normal;
    text-transform: none;
    position: relative;
    top: -25px;
}
.mini-cart .yu a {
    color: #333;
    margin: 0px;
    line-height: 17px;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 0px;
    display: block;
}

.mini-cart .ig a:before{
	content: '\f16d';
    font-family: FontAwesome;
    font-size: 22px;
    color: #fff;
    /* height: 40px; */
    display: inline-block;
    /* line-height: 40px; */
    text-align: center;
    font-weight: normal;
    margin-right: 11px;
background: radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);    padding: 17px 0px;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    float: left;	
}
.mini-cart .ig a span.cart_count {
	display: block;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    text-align: right;
    margin-left: 60px;
    padding-left: 0px;
    font-weight: normal;
    text-transform: none;
    position: relative;
    top: -25px;
}
.mini-cart .ig a {
    color: #333;
    margin: 0px;
    line-height: 17px;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 0px;
    display: block;
}


.home-slider {
    float: left;
}
.features-block a:before {
    content: "\f069";
    font-family: FontAwesome;
    color: #ccc;
    font-size: 7px;
    width: 16px;
    display: none;
    vertical-align: middle;
}
.features-block a {
    color: #1b1464;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding-right: 12px;
    margin-right: 12px;
    padding-top: 17px;
    padding-bottom: 17px;
    display: inline-block;
    font-size: 18px;
}
.mega-menu-title {
    color: #1b1464;
    cursor: pointer;
    line-height: 63px;
    background: #ffe56a;
    vertical-align: middle;
    padding: 16px 24px;
    font-weight: 300;
}
.mega-menu-title h3 {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1.5px;
    margin: auto;
}
.mega-menu-category > .nav > li > a {
    color: #1b1464;
    font-weight: 600;
    padding: 11px 20px 11px;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 1px #eaeaea solid;
}
.mega-menu-category > .nav > li > a .fa {
    width: 15px;
    font-size: 8px;
    vertical-align: top;
    margin-top: 11px;
}
.mega-menu-category > .nav > li > a:hover, .mega-menu-category > .nav > li > a:focus, .mega-menu-category > .nav > li.active > a {
    color: #ffe56a;
    background: #1b1464;
}
div.figure.banner-width {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.shipping .form-list input.input-text {
    width: 90%;
}
input.input-text {
    padding: 8px 10px;
    outline: none;
    color: #999;
    border: 1px solid #ddd;
    font-size: 18px;
    background: #f7f7f7;
}
.button {
    background: none repeat scroll 0 0 #fff;
    color: #666;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: normal;
    padding: 8px 33px 8px;
    text-transform: uppercase;
    border: 1px #e5e5e5 solid;
    border-radius: 3px;
    font-family: "Poppins", sans-serif;
}
.button.sub{
    background-color: #ff0000;
    color: #fff;
    border: 1px #ff0000 solid;
}
.button.reset{
    background-color: #fff;
    color: #ff0000;
    border: 1px #ff0000 solid;
	padding: 8px 50px 8px;
}
.bestsell-pro .block-title1, .featured-pro-block .block-title1{
    color: #333;
    font-size: 26px;
    font-weight: 600;
    line-height: 15px;
    padding: 0px 0px 0px 0px;
    position: relative;
    /* text-transform: uppercase; */
    /* border-bottom: 4px #e5e5e5 solid; */
}
.bestsell-block {
    margin-top: 0px;
    background: #fff;
    /* border: 1px solid #ededed; */
    padding: 0px 0;
}
.discount {
    margin: auto;
    background: #eee;
    padding: 20px 25px;
}
ul.decimal{
	list-style-type:decimal;
	padding-left: 17px;
}
.post-meta li {
    display: inline-block;
    margin-right: 7px;
    color: #a7a7a7;
    text-transform: none;
    font-weight: 300;
    letter-spacing: 0.5px;
    font-size: 14px;
}
.blog-preview_title a {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.3em;
    margin: auto;
    padding-bottom: 6px;
    color: #333;
}
.blog-preview_desc {
    color: #333;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 15px;
    letter-spacing: 0.5px;
}
.blog-preview_btn {
    font-size: 18px;
    margin: 0px;
    padding: 8px 35px 8px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
    display: inline-block;
    background: #fff;
    color: #ff0000;
    border: 1px #ff0000 solid;
    line-height: initial;
    border-radius: 3px;
}
.blog-preview_btn:focus, .blog-preview_btn:hover {
    color: #1b1464;
    background: #ffe56a;
    border: 1px #ffe56a solid;
}
.footer {
    background: none repeat scroll 0 0 #1b1464;
    margin-top: 25px;
}
.footer-top {
    clear: both;
    overflow: hidden;
    padding: 30px 0;
    /* border-top: 1px solid #444; */
    background: #1b1464;
}
.footer-bottom {
    margin: auto;
    overflow: hidden;
    padding: 15px 0 15px;
    width: 100%;
    font-weight: 300;
    border-top: 1px solid #0054a6;
    background: #1b1464;
    font-size: 11px;
    letter-spacing: 0.5px;
    text-align: center;
    color: #fff;
}
.coppyright {
    color: #fff;
    display: block;
    text-align: center;
}
.footer-middle h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0 0 10px;
    /* text-transform: uppercase; */
}
.footer-middle .links li a {
    color: #fff;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    font-weight: 300;
}
.footer-middle a {
    font-weight: 300;
    letter-spacing: 0.5px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
}
.add-icon:before {
    content: "\f041";
    font-family: FontAwesome;
    font-size: 15px;
    color: #fff;
    height: 30px;
    width: 25px;
    line-height: 32px;
    display: inline-block;
    float: left;
    font-style: normal;
    text-align: center;
    margin-right: 13px;
    border-radius: 3px;
    border: 0px solid #3c3c3c;
    background: none;
}
.phone-icon:before {
    content: "\f095";
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 15px;
    font-style: normal;
    height: 25px;
    line-height: 34px;
    margin-right: 2px;
    text-align: center;
    width: 25px;
    border: 0px solid #3c3c3c;
    background: none;
}
.email-icon:before {
    content: "\f0e0";
    border: 0px solid #3c3c3c;
    background: none;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    height: 25px;
    line-height: 33px;
    margin-right: 2px;
    text-align: center;
    width: 25px;
}
.fa-comment.t1:before {
    color: #fff;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    height: 25px;
    line-height: 13px;
    margin-right: 2px;
    text-align: center;
    width: 25px;
}

.contacts-info address {
    border: medium none;
    color: #ebebeb;
    display: block;
    font-size: 18px;
    font-style: normal;
    line-height: 1.5em;
    margin: 5px auto 0px;
    padding-bottom: 0px;
    padding-top: 5px;
    text-align: left;
    font-weight: 300;
    letter-spacing: 0.5px;
}
.phone-footer {
    overflow: hidden;
    font-size: 18px;
    line-height: 35px;
    color: #ebebeb;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 300;
}
.email-footer {
    overflow: hidden;
    margin-top: 5px;
    font-size: 18px;
    padding-bottom: 5px;
	color: #ebebeb;
}
.email-footer a {
    font-size: 18px;
    line-height: 32px;
    color: #ebebeb;
    font-weight: 300;
}
.phone-footer a {
    font-size: 18px;
    line-height: 32px;
    color: #ebebeb;
    font-weight: 300;
}
tr.his{
    border-bottom: 1px solid #eee;
}
td.title{
	width: 150px;
    vertical-align: top;
}
.new-arrivals-block {
    margin-top: 10px;
    background: #fff;
    /* border: 1px solid #ededed; */
    /* padding: 25px; */
}
.shipping1 .form-list input.input-text {
    width: 100%;
}
textarea {
    padding: 8px 10px;
    outline: none;
    color: #999;
    border: 1px solid #ddd;
	width: 100%;
	background: #f7f7f7;
}
.shipping1 .form-list select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url(../images/select_arrow.png);
    background-repeat: no-repeat;
    position: right 10px center;
    color: transparent;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer;
    color: #333;
    width: 90%;
    letter-spacing: 0.5px;
}
ul.form-list li{
	margin-top:10px;
}
td.title2 {
    width: 70px;
    vertical-align: top;
}
td.title3 {
    width: 40px;
    vertical-align: top;
}
td.title4 {
    width: 130px;
    vertical-align: top;
}
.add-icon1:before {
    content: "\f041";
    font-family: FontAwesome;
    font-size: 15px;
    color: #333;
    height: 27px;
    width: 25px;
    line-height: 26px;
    display: inline-block;
    float: left;
    font-style: normal;
    text-align: center;
    margin-right: 8px;
    border-radius: 3px;
    border: 0px solid #3c3c3c;
    background: none;
}
.phone-icon1:before {
    content: "\f095";
    border-radius: 3px;
    color: #333;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 15px;
    font-style: normal;
    height: 25px;
    line-height: 34px;
    margin-right: -2px;
    text-align: center;
    width: 25px;
    border: 0px solid #3c3c3c;
    background: none;
}
.email-icon1:before {
    content: "\f0e0";
    border: 0px solid #3c3c3c;
    background: none;
    border-radius: 3px;
    color: #333;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    height: 25px;
    line-height: 33px;
    margin-right: -1px;
    text-align: center;
    width: 25px;
}
.search1 {
    width: 5%;
    position: absolute;
    float: right;
    margin-top: -25px;
    margin-left: 155px;
    right: 18px;
}
.cart-collaterals {
    margin-top: 0px;
    margin-bottom: 30px;
    letter-spacing: 0.5px;
}
.mobile-menu li a {
    color: #333;
    display: block;
    font-weight: 600;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 10px 10px 15px;
    text-decoration: none;
    white-space: normal;
    letter-spacing: 1px;
}
.mobile-menu li {
    border-top: 1px solid #444;
    display: block;
    float: left;
    margin-left: 0;
    padding-left: 0;
    position: relative;
    width: 100%;
}
.mobile-menu li:first-child {
    border-top: 0px solid #444!important;	
}
#mobile-menu {
    background: none repeat scroll 0 0 #ffe56a;
    border-right: 1px solid #222;
    box-shadow: 0 1px 8px #555555;
    box-sizing: content-box;
    display: none;
    line-height: 1.42857;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    z-index: 99999;
}
.page-title h2 {
    color: #333;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: normal;
    /* line-height: 18px; */
    margin: auto;
    /* text-transform: uppercase; */
    margin-bottom: 18px;
}
.features-block span {
    float: right;
    padding-top: 19px;
    color: #222;
    font-weight: 500;
    border-left: 1px #e5e5e5 solid;
    padding-bottom: 18px;
    padding-left: 13px;
    line-height: normal;
}
iframe{
	height:400px;
}
.blog-outer-container .entry-thumb {
    position: relative;
    margin: 0px auto 0;
    border: 1px #e5e5e5 solid;
    display: block;
    padding: 7px;
    border-radius: 5px;
    margin-top: 25px;
    overflow: hidden;
    height: 158px;
}
h3.blog_entry-title{line-height: 32px;}
.color-red{color:red!important;}
.color-black{color:#333!important;}
.color-gray{color:#999!important;}
.color-blue{color:blue!important;}
.font24{font-size:24px!important;}
.margin-top0{margin-top: 0px!important;}
.margin-top10{margin-top: 10px!important;}
.margin-top15{margin-top: 15px!important;}
.margin-top20{margin-top: 20px!important;}
.margin-top33{margin-top: 34px!important;}
.margin-top30{margin-top: 30px!important;}
.margin-top40{margin-top: 40px!important;}
.margin-top50{margin-top: 50px!important;}

.margin-bottom0{margin-bottom: 0px!important;}
.margin-bottom15{margin-bottom: 15px!important;}
.margin-bottom20{margin-bottom: 20px!important;}
.margin-bottom30{margin-bottom: 30px!important;}
.margin-bottom40{margin-bottom: 40px!important;}

.padding-top20{padding-top: 20px!important;}
.padding-top30{padding-top: 30px!important;}
.padding-top40{padding-top: 40px!important;}
.padding-top50{padding-top: 50px!important;}
.padding-bottom0{padding-bottom: 0px!important;}
.padding-bottom10{padding-bottom: 10px!important;}
.padding-bottom20{padding-bottom: 20px!important;}
.padding-bottom40{padding-bottom: 40px!important;}

.text-uppercase{text-transform: uppercase;}
/* mobile */
@media only screen and (max-width: 767px){
	.margin-xs-top0{margin-top: 0px!important;}
	.margin-xs-top10{margin-top: 10px!important;}
	.margin-xs-top20{margin-top: 20px!important;}
	.margin-xs-top30{margin-top: 30px!important;}
	.margin-xs-bottom0{margin-bottom: 0px!important;}
	.margin-xs-bottom10{margin-bottom: 10px!important;}
	.margin-xs-bottom20{margin-bottom: 20px!important;}
	.margin-xs-bottom30{margin-bottom: 30px!important;}
	.padding-xs-top0{padding-top: 0px!important;}
	.padding-xs-top30{padding-top: 30px!important;}
	.padding-xs-bottom0{padding-bottom: 0px!important;}
	.padding-xs-bottom10{padding-bottom: 10px!important;}
	.padding-xs-bottom20{padding-bottom: 20px!important;}
	.padding0{padding: 0px 15px!important;}
	.paddingbt0{padding: 15px 15px 0px 15px!important;}
	.logo img{width: 95%;}
	.blog-outer-container .entry-thumb {
		margin-top: 0px!important;
	}
	.mini-cart {
		text-align: left;
		cursor: pointer;
		margin: 7px 0;
	}
	.shipping .form-list input.input-text {
		width: 100%;
	}
	td.title{
		width: 70px;
		vertical-align: top;
	}
	td.title1{
		width: 10px;
		vertical-align: top;
	}
	iframe{
		height:300px;
	}
	.top-cart-contain {
		margin-left: 0px!important;
		margin-top: 4px!important;
	}
	.mm-toggle-wrap {
		display: inline-block;
		position: absolute;
		left: 0px;
		top: 0px!important;
	}
	.blog-outer-container .entry-thumb {
		position: relative;
		margin: 0px auto 0;
		border: 1px #e5e5e5 solid;
		display: block;
		padding: 7px;
		border-radius: 5px;
		margin-top: 25px;
		overflow: none;
		height: auto;
	}	
	#fancybox-content{
		width: 302px!important;	
	}
	.table-responsive {
		width: 50%!important;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
		margin-left: 0px;
		margin-right: 0px;
	}
	#fancybox-wrap{width: 342px!important;}
}                    



@media (max-width: 991px) and (min-width: 768px){
	.table-responsive {
		width: 96%!important;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
		margin-left: 0px;
		margin-right: 0px;
	}
	.top-cart-contain {
		margin-top: 3px;
		float: right;
		margin-left: 17px;
		padding-right: 0px;
		width: 100%;
		margin-right: 16px;
	}

}

@media (max-width: 1169px) and (min-width: 992px){
	.table-responsive {
		width: 96%!important;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
		margin-left: 0px;
		margin-right: 0px;
	}
	.top-cart-contain {
		margin-top: 3px;
		float: right;
		margin-left: 17px;
		padding-right: 0px;
		width: 100%;
		margin-right: 16px;
	}
}

/* Large */
@media(min-width:1200px){
	#fancybox-content table{
		width:100%;
	}
	#fancybox-content{
		width: 580px!important;	
	}
}